Nama, email ojk, no hp

pcs 5, kristen

denise
SELECT * FROM [dbo].[SPG_AGAMA]
SELECT
	p.NM_PEG,
	p.EMAIL,
	--p.HANDPHONE,
	--p.HANDPHONE2,
	
	p.HANDPHONE_1,
	p.HANDPHONE_2,
	p.phone,
	a.NM_AGAMA
FROM 
	SPG_PEGAWAI AS p INNER JOIN
	SPG_AGAMA AS a ON p.KD_AGAMA = a.KD_AGAMA INNER JOIN
	SPG_DATA_CURRENT AS sdc ON p.NIP = sdc.NIP
WHERE 
	p.STS_PENERIMAAN_PEG = '200' 
	AND p.ANGKATAN = '005' 
	AND p.KD_AGAMA IN ('2', '3')
	AND sdc.STS_PENSIUN = '0'
ORDER BY
	p.NM_PEG